/*External style sheet*/

	#nav{
		background-color:pink;
		width:600px;
		margin-left:auto;
		margin-right:auto;
		padding:10px;
		padding-bottom:7px;
	}
	#nav a{
		text-decoration:none;
		color: black;
		background-color:skyblue;
		width:200px;
		display:block;
		text-align: center;
		padding-top:3px;
		padding-bottom:3px;
		float:left;
	}
	#nav a:hover{ /*pseudo classes */
		background-color: white;
	}
	#nav .active{
		background-color:white;
		/*border-bottom: .08px white solid;*/
	}
	.clearfloat{
		clear: both;
	}
	@font-face{
		font-family:"Katanfi";
		src: url("Katanfi.ttf");	
	}
	@font-face{
		font-family:"Katanfs";
		src: url("Katanfs.ttf");
	}
	body {
		background-image: linear-gradient(#7FDBFF, #52E0B0, #BB52E0);
		font-family: 'Nunito', sans-serif;
		margin: 0;
		padding: 0;
	}